

[COMUNICAÇÃO]
   PORTA= 1
   VELOCIDADE= 115.200
   LOG= 

[ECF]
   ECF= 001
   FAB= SW041100000000008639
   MFD= MFDSW01000092312
   NSC= 
   MODELO= IF ST120
   ARQUIVO DE CONFIGURAÇÃO= C:\WINDOWS\SYSTEM32\SW53485215000106.CFG

[SWEDA]
   DIRETORIO= C:\
   CHARCODE= ISO-8859-1


